{
  "paths": [
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4ddc43add5de1adb4abe07126b50c96937ff9503b8b318ce0088a4d0f9547bec",
      "size_in_bytes": 14300
    },
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "8a0ec0246bda439e67cc33f67f105f60ac22de963aa7b7bf1e27e59796524d9a",
      "size_in_bytes": 3237
    },
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "2bc06e9099e5d958bf637187be3db35aa2c98de3db26542dba92b6373cbf520c",
      "size_in_bytes": 93
    },
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "932d07725079cb541707671e49eb86ff2db7ae864d5c46a0a30cb6924faf949c",
      "size_in_bytes": 44
    },
    {
      "_path": "site-packages/bohra-1.1.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f12303ccbe7fb226b85dc1fa35a1d0aff9b1131909417cd9a7485d0a9806eb76",
      "size_in_bytes": 6
    },
    {
      "_path": "site-packages/bohra/ReRunSnpDetection.py",
      "path_type": "hardlink",
      "sha256": "8998338f978aed7c36ec933b8fac42d23d823b34360803d0cc3fb679824474c6",
      "size_in_bytes": 11806
    },
    {
      "_path": "site-packages/bohra/SnpDetection.py",
      "path_type": "hardlink",
      "sha256": "f139d2703b84ebca03ce4ce22eb38d2c5e69fd8328cda0bb04c62fa8efd2b777",
      "size_in_bytes": 35309
    },
    {
      "_path": "site-packages/bohra/__init__.py",
      "path_type": "hardlink",
      "sha256": "f2675b4717ced73a50eb332e0a0bb8a50ae7610135893cbd5dab9fe4d6df6340",
      "size_in_bytes": 216
    },
    {
      "_path": "site-packages/bohra/bohra.py",
      "path_type": "hardlink",
      "sha256": "8bffe973e92b15b43ee60f5e0e1c4b581b8344489580d83dee750422abd1face",
      "size_in_bytes": 8919
    },
    {
      "_path": "site-packages/bohra/bohra_logger.py",
      "path_type": "hardlink",
      "sha256": "be7448d1c071dfb2bacbeed815cc486369d54b3bf5672d1921cac019aa21f39b",
      "size_in_bytes": 625
    },
    {
      "_path": "site-packages/bohra/templates/Snakefile_all",
      "path_type": "hardlink",
      "sha256": "e46e3c29f290436f01331f626454d719aa8d433c54060129d0ae964721013c83",
      "size_in_bytes": 12309
    },
    {
      "_path": "site-packages/bohra/templates/Snakefile_assembly",
      "path_type": "hardlink",
      "sha256": "5b48dd192202fd7c10370313a4a35d9f9fa506a9dcc95f10441cb2d2fece73fa",
      "size_in_bytes": 6349
    },
    {
      "_path": "site-packages/bohra/templates/Snakefile_default_",
      "path_type": "hardlink",
      "sha256": "bde27203d9b8cb28417f88c4051b914c86bc7277a298b8b8ca832a1a12c92bc6",
      "size_in_bytes": 11285
    },
    {
      "_path": "site-packages/bohra/templates/Snakefile_snippy",
      "path_type": "hardlink",
      "sha256": "f837e108c804d5e54204e90f69a07d24acd2e577f79eb9d0930bc7a5a0af1acf",
      "size_in_bytes": 7378
    },
    {
      "_path": "site-packages/bohra/templates/Snakefile_snippy_assembly",
      "path_type": "hardlink",
      "sha256": "db6dc2f9c316a930575502837718da8b7dd46461200c8fc905d9f7d130b72b14",
      "size_in_bytes": 11304
    },
    {
      "_path": "site-packages/bohra/templates/cluster.tmpl",
      "path_type": "hardlink",
      "sha256": "e7639f3201965e970bb91851866c05fc08209a3d05c9d8b442a62cdff3b6d724",
      "size_in_bytes": 932
    },
    {
      "_path": "site-packages/bohra/templates/config_snippy.yaml",
      "path_type": "hardlink",
      "sha256": "e4fd753d4e4391865bcaaccb71354239cc0c31a1b8787fc085992268c5cf7d32",
      "size_in_bytes": 230
    },
    {
      "_path": "site-packages/bohra/templates/index.html",
      "path_type": "hardlink",
      "sha256": "7c03846c5122f33ae8d77f2ef96b7a22b7592b558f0f2a1804af71a3defde0b0",
      "size_in_bytes": 22893
    },
    {
      "_path": "site-packages/bohra/templates/job.css",
      "path_type": "hardlink",
      "sha256": "bf02445d48294b1fc94d4a270d050e077bcbd195542f556c6daf77a707ea2803",
      "size_in_bytes": 1860
    },
    {
      "_path": "site-packages/bohra/tests/test.bed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/bohra/tests/test.gbk",
      "path_type": "hardlink",
      "sha256": "a07720240e1f0ea0691cb2c4f11e72ee58866c907f1604eca26293f08091294c",
      "size_in_bytes": 7163607
    },
    {
      "_path": "site-packages/bohra/tests/test.tab",
      "path_type": "hardlink",
      "sha256": "e18624c397ed54b7cc8951ffc49779db686fdcc730d7dc1d82e0cc8cdc6436d1",
      "size_in_bytes": 788
    },
    {
      "_path": "site-packages/bohra/tests/test_bohra.py",
      "path_type": "hardlink",
      "sha256": "04b6d938910564ca11b2b7e1844e9112c069e7e58a4db7cfa4bcc9b28def6d4a",
      "size_in_bytes": 3862
    },
    {
      "_path": "site-packages/bohra/tests/test_file.txt",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/bohra/utils/assembly_stat.py",
      "path_type": "hardlink",
      "sha256": "564ea2e12cc2a453ad920687cc72a4f8a6490bb0e79a148673f0aad650dbc0d5",
      "size_in_bytes": 2759
    },
    {
      "_path": "site-packages/bohra/utils/generate_yield.py",
      "path_type": "hardlink",
      "sha256": "30999feebfd122ba334f2763eaea9c53f8f256db97b64ce5de0e637611698a38",
      "size_in_bytes": 2284
    },
    {
      "_path": "site-packages/bohra/utils/iqtree_generator.sh",
      "path_type": "hardlink",
      "sha256": "52bd2e572830efcfeb6a7e0cbeef27d94c39113231f981637a4d57bf14f5aacc",
      "size_in_bytes": 1198
    },
    {
      "_path": "site-packages/bohra/utils/roary2svg.pl",
      "path_type": "hardlink",
      "sha256": "fbeab8a1cda4ccee4a8a12386c886df11ee22d90fac39922a41b51ab3aeb8d17",
      "size_in_bytes": 5179
    },
    {
      "_path": "site-packages/bohra/utils/write_report.py",
      "path_type": "hardlink",
      "sha256": "279a99d9b2b7f71a04ab5aa0260256d614698f16cfc2593dc88001154065b4c6",
      "size_in_bytes": 26316
    },
    {
      "_path": "site-packages/bohra/version.py",
      "path_type": "hardlink",
      "sha256": "0f813fafd1284f80e8868ca7cfe67047fe2b5a3d0c2cd40c9351d403af645e67",
      "size_in_bytes": 17
    }
  ],
  "paths_version": 1
}